How to install libjs-markdown-it on Debian 9 (Stretch)